body {
	background-color: #000000;
}

.logo {
	text-align: center;
	text-transform: uppercase;
	font-size: 8.3vw;
	font-family: 'Wallpoet', sans-serif;
	font-style: italic;
  	color: #fff;
}

.logo {
  	transition: color 0.5s ease;
}

.logo:hover {
    color: #00c6ff;
}

ul li {
	list-style: square;
	margin-left: 1em;
	font-style: italic;
	color: #00c6ff;
}

.gap {
   -moz-box-shadow:    inset 0 0 40px #000000;
   -webkit-box-shadow: inset 0 0 40px #000000;
   box-shadow:         inset 0 0 40px #000000;
}

/*Scrollr*/

* {
	padding:0;
	margin:0;
}

html, body {
	height:100%;
}

.skrollr-desktop body {
	height:100% !important;
}

a {
	text-decoration: none;
	color: #ffffff;
}

body {
	font-family: 'Open Sans', sans-serif;
}

p {
	margin:1em 0;
}

.parallax-image-wrapper {
	position:fixed;
	left:0;
	width:100%;
	overflow:hidden;
}

.parallax-image-wrapper-50 {
	height:50%;
	top:-50%;
}

.parallax-image-wrapper-100 {
	height:100%;
	top:-100%;
}

.parallax-image {
	display:none;
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

.parallax-image-50 {
	height:200%;
	top:-50%;
}

.parallax-image-100 {
	height:100%;
	top:0;
}

.parallax-image.skrollable-between {
	display:block;
}

.no-skrollr .parallax-image-wrapper {
	display:none !important;
}

#skrollr-body {
	height:100%;
	overflow:visible;
	position:relative;
}

.container {
	margin-left: 2em;
}

.gap {
	background:transparent center no-repeat;
	background-size:cover;
}

.skrollr .gap {
	background:transparent !important;
}

.gap-50 {
	height:50%;
}

.gap-100 {
	height:100%;
}

.header, .content {
	/*background:#000; */
	color: #fff;
	padding-left:1em;
	padding-top:1em;
	padding-bottom:1em;

	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.content-full {
	/*height:100%;*/
}

.half {
	float: left;
	width: 50%;
	height: 20em;
	display: flex;

	align-items:center;
}

.full {
    float: left;
    width: 100%;
	height: 20em;
	display: flex;
	justify-content: center;
	align-items:center;
}

.bgcontain {
	background-size: cover;
}

.footer {
	margin-top: 2em;
	float: left;
	width: 100%;
	height: 10em;
	display: flex;
	color: white;
	justify-content: center;
}
.footer p {
	padding-left: 1em;
}

@media only screen and (max-width: 500px) {
	.half {
		width: 100%;
	}

	.footer {
		display: inline;
	}
	.footer p {
		width: 100%;
	}
}
